/* CSS Document */
body{ line-height:160%; color:#000; font-size:13px; background:url(../images/bg.jpg) center  repeat-y}
.main{ width:965px; margin:0px auto}
.maintop{ width:965px; height:153px; margin:0px auto; background:url(../images/topbg.jpg) bottom right no-repeat; border-top:#CCC solid 1PX; margin-top:10PX}
.logo{ width:451px; height:137px; float:left; padding-top:0px}
.menu{ background:url(../images/menubg.jpg) no-repeat;width:965px; height:32px; margin:0px auto; padding-bottom:2px}
.banner{ width:530px; height:314px; float:left;overflow:hidden; margin-left:1px}
.bannerl{ width:220px; height:314px; float:left;overflow:hidden; background-color:#105342; background:url(../images/left.jpg) no-repeat;}
.bannerig{ width:213px; height:314px; float: right;}
.midleft{ width:185px; height:810px; background:url(../images/footbg.jpg) #C0C0C0 bottom no-repeat; float:left}
.midright{ width:775px; height:810px; float: right}
.leftmenu{ background:#1B5A49; width:145px; height: auto; line-height:28px; text-align:center; margin:3px auto 0 auto; color:#F4C539 ; padding:6px 8px;
-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border-left:#F4C539  solid 1px;}
.leftmenu2{ background:#1B5A49; width:141px; height: auto; line-height:28px; text-align:center; margin:3px auto 0 auto; color:#F4C539 ; padding:6px 8px;
-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; border-left:#F4C539  solid 1px;}
a:link {color: #000;text-decoration: none;}
a:visited {text-decoration: none;color: #000;}
a:hover {text-decoration: none;color: #000}
a:active {text-decoration: none;color:#000}
.clear{ clear:both}
.sou{width:173px; float: right; padding-top:10px}.mleft{width:760px;float:left;padding-left:10px;}

.menu a{color: #fff;text-decoration: none;padding: 0px 9px 0px 10px;line-height: 30px;/* font-size: 14px; */}
.menu a:link {color: #fff;text-decoration: none;}
.menu a:visited {text-decoration: none;color: #fff;}
.menu a:hover {text-decoration: none;color: #F5C539!important; background:#000300;}
.menu a:active {text-decoration: none;color: #fff;}

.leftmenu a{color:#DFDFDF;text-decoration: none; line-height:16px; padding-top:10px}
.leftmenu a:link {color:#DFDFDF;text-decoration: none; line-height:16px; padding-top:10px}
.leftmenu a:visited {text-decoration: none;color:#DFDFDF; line-height:16px; padding-top:10px}
.leftmenu a:hover {text-decoration: none;color: #F5C539; line-height:16px; padding-top:10px}
.leftmenu a:active {text-decoration: none;color: #DFDFDF; line-height:16px; padding-top:10px}
.leftmenu2 a:link {color: #DFDFDF;text-decoration: none;}
.leftmenu2 a:visited {text-decoration: none;color: #DFDFDF;}
.leftmenu2 a:hover {text-decoration: none;color: #F5C539}
.leftmenu2 a:active {text-decoration: none;color: #DFDFDF}
.litxt a:link {color: #fff;text-decoration: none;line-height:160%;}
.litxt a:visited {text-decoration: none;color: #fff;line-height:160%;}
.litxt a:hover {text-decoration: none;color: #E6E6E6;line-height:160%;}
.litxt a:active {text-decoration: none;color: #fff;line-height:160%;}
.lt{ width:255px; float:left}
.rt{width:35px; float: right; text-align:right; padding-right:10px}

.kuang2 a{color: #000;text-decoration: none; font-size:12px; display:block; padding:0px 0px 0px 35px; height:23px; line-height:23px}
.kuang2 a:link {color: #000;text-decoration: none; font-size:12px}
.kuang2 a:visited {text-decoration: none;color: #000; font-size:12px}
.kuang2 a:hover {text-decoration: none;color: #000; font-size:12px}
.kuang2 a:active {text-decoration: none;color: #000; font-size:12px}
.h1{ height:780px;}.h2{ text-align:center}
.kuang1{ width:380px; height:400px; float:right; margin-left:6px; margin-top:5px;color:#000; }
.kuang2{ border:#E0DDD3 solid 1px; background:#fff url(../images/leftjt.jpg) top left no-repeat; height:365px;}
.litxt{ background:url(../images/titlebg.jpg) no-repeat; height:27px; line-height:27px; padding-top:4px}
.titl{width:240px; float:left; padding-left:30px;line-height:31px; color: #000;}
.more{width:80px; float:right;  color: #000; text-align:right}

.foot{border-bottom:#F5C539 solid 10px; width:726px; height:136px; float: right; margin-top:5px; padding:20px; font-size:12px;color: #fff; background-color:#1B5A49; margin-bottom:10PX}
.weizhi{ border:#E6E6E6 solid 1px;width:766px;  float: right; margin-top:5px; padding:5px 0px 5px 0px ; font-size:12px;color: #000;}
.neirong{ border:#E6E6E6 solid 1px;width:726px;float: right; margin-top:5px; padding:20px; font-size:12px;color: #000; overflow:hidden;min-height:300px;}
.inmain{ width:965px; margin:0px auto;background:url(../images/leftbg.jpg) repeat-y left bottom;}
.inmidleft{ width:185px;float:left;background:url(../images/footbg.jpg) center bottom no-repeat; padding-bottom:280px; padding-top:15px; border-top:#F4C539 solid 8px}
.inmidright{ width:770px;float: right;}
.leftbg{}
.list1{height:25px; border-bottom:#E6E6E6  dotted 1px}
.list1t{height:38px; border-bottom:#E6E6E6  dotted 1px; font-size:16px}
.inlt{ width:500px; float:left}
.inrt{width:80px; float: right}
.title{
  display:block; float:left; width:85px;
}
.big{
    clear: both;
    width: 100%;
    display:block;
	font-size:14px;
}
.titl a{color:#000; font-weight: bold}
.more a{color:#000;}

a div{cursor:pointer;}
a span{cursor:pointer;}
.footin{border-bottom:#F5C539 solid 10px;height:120px; float:left; margin-top:5px; padding:20px; font-size:12px;color: #fff;width:925px;  background-color:#1B5A49; text-align: center}



#nav
{
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    clear: both;
    /* margin-top: 26px; */
}
#nav:after{content:"";display:block;clear:both;}
#nav a
{
    color:#4b4b4b;
}
#nav .nLi
{
    float:left;
    position:relative;
    display:inline;
    line-height: 30px;
    /* height: 100%; */
}
#nav .nLi h3
{
    float:left;
    font-weight: normal;
    line-height: 30px;
}
#nav .nLi h3 a
{
    display:block;
    /* width: 109px; */
    /* height: 100%; */
    line-height: 30px;
    float: left;
    text-align: center;
    font-size: 13px;
    color: #fff;
}
#nav .sub
{
    display:none;
    width: 120px;
    left: 0;
    top: 30px;
    position: absolute;
    background: #014933;
    line-height: 50px;
    font-size: 13px;
}
#nav .sub li
{
    zoom:1;
}
#nav .sub a
{
    display:block;
    color:#fff;
    text-align: center;
    font-size: 13px;
    line-height: 20px;
    padding: 10px 3px;
}
#nav .sub a:hover
{
    background: #000300;
    color:#fff;
}



#vsb_content table{ border: 0px;border-left:1px solid #ddd; border-top:1px solid #ddd;width:100%; margin:20px auto}
#vsb_content table tr td{ border-left:0px; border-top:0px;line-height: 23px; padding: 5px; border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #ddd; border-bottom-color: #ddd; }
#vsb_content table tr td p{text-indent:0em; padding:0px; margin:0px;}